/*==================================================================
幅
==================================================================*/

/*==================================================================
余白
==================================================================*/

/*==================================================================
フォント
==================================================================*/

/*==================================================================
色
==================================================================*/

body {
	color: #1e1e1e;
	font-family: "Noto Sans JP", sans-serif;
}

body.js-fixed {
	height: 100%;
	position: fixed;
	width: 100%;
}

.md-none {
	display: block;
}

.md-show {
	display: none;
}

html {
	font-size: 16px;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

ul,
ol {
	padding: 0;
}

/* Remove default margin */

body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */

html {
	scroll-behavior: smooth;
}

/* Set core body defaults */

body {
	line-height: 1.5;
	min-height: 100vh;
	text-rendering: optimizeLegibility;
}

/* Remove list styles on ul, ol elements with a class attribute */

ul,
ol {
	list-style: none;
}

/* A elements that don't have a class get default styles */

a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */

img {
	display: block;
	max-width: 100%;
	width: 100%;
}

/* Natural flow and rhythm in articles by default */

article > * + * {
	margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */

input,
button,
textarea,
select {
	font: inherit;
}

/* Blur images when they have no alt attribute */

img:not([alt]) {
	filter: blur(10px);
}

/* フォームリセット */

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type=checkbox],
input[type=radio] {
	display: none;
}

input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

/* ホバー */

a {
	-webkit-text-decoration: none;
	color: inherit;
	text-decoration: none;
	transition: opacity 0.3s;
}

a:hover {
	opacity: 0.7;
}

.layout-contact {
	margin-top: 5.625rem;
	padding-bottom: 2.5rem;
}

.layout-information {
	margin-top: 5.375rem;
}

.layout-news {
	margin-top: 6.25rem;
	padding-bottom: 2.8125rem;
	padding-top: 4.375rem;
}


/*スマホのみ改行*/
.br-sp {
    display: none;
}

@media (max-width: 767px) {
    .br-sp {
        display: block;
    }
}

/*新ボタン設定ここから*/

.button_solid011{
	display: flex;
	margin-top: 68px;
	margin-bottom: 68px;

	@media (max-width: 768px) {
		flex-direction: column;
	}
}
.button_solid011 a {
    background: #9acd32;
    position: relative;
    display: inline-block;
    width: 100%;
    height: 69px;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0 9px;

    padding: 25px 25px 10px;
    color: #1f1f1f;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    flex-direction: column;
    border-radius: 8px;
    border-bottom: solid 5px #669933;
    line-height: 1.35;
    letter-spacing: 0.15em;

      @media (max-width: 768px) {
      	margin:20px auto;
      	width: 84%;
	}
}
.button_solid011 a:nth-child(n+4){
	padding-top: 14px;

}
.button_solid011 a span {
    background: #FFFF00;
    width: 80%;
    text-align: center;
    position: absolute;
    top: -20px;
    right: 25px;
    filter: drop-shadow(0px 1px 2px #aaa);
    padding: 5px 0;
    font-size: 0.8rem;
    color: #666666;
    border-radius: 5px;
}
.button_solid011 a span:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border: 5px solid transparent;
    border-top: 5px solid #ffffff;
}
.button_solid011 a:hover {
    border-bottom: solid 2px #669933;
    transform: translateY(3px);
}

/*新ボタン設定終*/

.button {
	display: inline-block;
	position: relative;
	width: 15rem;
	width: 100%;
}

.button span {
	align-items: flex-end;
	background: linear-gradient(-135deg, #09BAF2, #0983F3);
	color: #fff;
	display: flex;
	font-size: 1.125rem;
	justify-content: center;
	letter-spacing: 0.15em;
	padding: 2.3125rem 0.8125rem 1.25rem;
	position: relative;
	text-align: center;
	transition: transform 0.3s;
	width: 15rem;
	width: 100%;
}

.button span::before {
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	height: 1.5rem;
	left: 50%;
	position: absolute;
	top: 0.625rem;
	transform: translateX(-50%);
	width: 1.5rem;
}

.button::after {
	background: #075DAD;
	content: "";
	height: 100%;
	left: 4px;
	position: absolute;
	top: 4px;
	width: 100%;
	z-index: -1;
}

.button:hover {
	opacity: 1;
}

.button:hover > span {
	transform: translate(4px, 4px);
}

.button.button--article span::before {
	background-image: url(../images/common/icon-article.svg);
}

.button.button--course span::before {
	background-image: url(../images/common/icon-course.svg);
}

.button.button--access span::before {
	background-image: url(../images/common/icon-access.svg);
}

.button.button--record span::before {
	background-image: url(../images/common/icon-record.svg);
}

.button.button--contact span::before {
	background-image: url(../images/common/icon-contact.svg);
}

.button.button--contact span {
	line-height: 1.2;
	padding: 2.0875rem 0.8125rem 0.4375rem;
}

.contact__title {
	text-align: center;
}

.contact {
	position: relative;
}


.contact__body {
	grid-row-gap: 1.25rem;
	display: grid;
	grid-template-columns: 1fr;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.75rem;
	row-gap: 1.25rem;
	text-align: center;
}

.contact__body p:nth-of-type(1) {
	font-size: 1.125rem;
	font-weight: 500;
	letter-spacing: 0.1em;
}

.contact__body a {
	color: #9acd32;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: -moz-fit-content;
	width: fit-content;
}
/*
.contact__body a:first-child::before {
	background-image: url(../images/common/icon-tel.svg);
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	height: 1.75rem;
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.0625rem;
}
*/
.contact__body p:nth-of-type(2) {
	font-weight: 500;
	letter-spacing: 0.1em;
}

.contact__body p:nth-of-type(3) {
	font-size: 0.75rem;
	margin-top: 3.125rem;
}

a[href^="tel:"] {
	pointer-events: none;
}

.kousin a::before{
	content: none;
}
.fv {
	height: 62.9166666667vw;
	position: relative;
	width: 100%;
}

.fv__inner {
	height: inherit;
}

.fv__image {
	height: inherit;
}

.fv__image img {
	-o-object-fit: cover;
	aspect-ratio: 1440/906;
	height: 100%;
	object-fit: cover;
}

.fv__message {
	-moz-column-gap: 8.5rem;
	align-items: center;
	bottom: 5.4166666667vw;
	column-gap: 8.5rem;
	display: flex;
	justify-content: center;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	z-index: 5;
}

.fv__date-wrap {
	-moz-column-gap: 0.8125rem;
	align-items: flex-start;
	column-gap: 0.8125rem;
	display: flex;
	transform: skewX(-15deg);
}

.fv__date-category {
	align-items: center;
	background: #FFF500;
	color: #1e1e1e;
	display: flex;
	font-size: 1.5rem;
	font-weight: 500;
	justify-content: center;
	letter-spacing: 0.05em;
	padding: 0.53125rem 1.234375rem;
}

.fv__date-title {
	color: #fff;
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1;
	margin-top: 0.25rem;
}

.information {
	position: relative;
}

.information__title {
	text-align: center;
}

.information__container {
	-moz-column-gap: 4.375rem;
	align-items: flex-start;
	column-gap: 4.375rem;
	display: flex;
	margin-top: 4.375rem;
}

.information__left {
	width: calc(100% - 32.9375rem);
}

.information__list {
	-o-border-image: linear-gradient(to left, #008000, #F2E909) 1;
	align-items: center;
	border-image: linear-gradient(to left, #008000, #F2E909) 1;
	border-top: 1px solid;
	display: flex;
	padding-bottom: 1.9375rem;
	padding-top: 1.6875rem;
}

.information__list:last-child {
	-o-border-image: linear-gradient(to left, #008000, #F2E909) 1;
	border-bottom: 1px solid;
	border-image: linear-gradient(to left, #008000, #F2E909) 1;
}

.information__list-title {
	flex-shrink: 0;
	font-size: 1.25rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	padding-left: 1.75rem;
	width: 10.875rem;
}

.information__list-text {
	display: flex;
	flex-direction: column;
	font-size: 1.125rem;
	font-weight: 500;
	row-gap: 1.25rem;
	width: calc(100% - 10.875rem);
}

.information__list-text.information__list-text--sm {
	row-gap: 0.5625rem;
}

.is-regular {
	font-weight: 400;
}

.is-blue {
	color: #9acd32;
	font-size: 1.25rem;
	font-weight: 700;
}

.information__list:nth-child(1) .is-blue {
	font-size: 1rem;
}

.information__right {
	margin-top: -3.4375rem;
	max-width: 32.9375rem;
	text-align: center;
	width: 100%;
}

.information__right-title {
	color: #9acd32;
	font-size: 1.5rem;
	font-weight: 700;
	letter-spacing: 0.15em;
}

.information__right p {
	font-size: 1.125rem;
	font-weight: 500;
	margin-bottom: 0.6875rem;
}

.information__image {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}


.information__image img {
	-o-object-fit: cover;
	/* aspect-ratio: 1/1; */
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.information__image__airfly {
	margin-top: 0.8rem;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    margin-bottom: 15px;
}


.information__image__airfly img {
	/* aspect-ratio: 1/1; */
	height: 50%;
	width: 60%;
	object-fit: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.information__image__photorix {
	margin-top: 0.8rem;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    margin-bottom: 15px;
}


.information__image__photorix img {
	/* aspect-ratio: 1/1; */
	height: 115px;
	width: 300px;
	object-fit: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


.right__border{
	margin:30px 0 30px 0;
	border-image: linear-gradient(to left, #008000, #F2E909) 1;
	border-top: 1px;
}

.right__border__slidertop{
	margin:45px 6%;
	border-image: linear-gradient(to left, #008000, #F2E909) 1;
	border-top: 1px;
}


.information__ex p:nth-of-type(1) {
	color: #000;
	font-size: 1.2rem;
	text-align: left;

}
.information__ex p {
	font-size: 1rem;
	color: #000;
	text-align: left;
}

.information__buttons {
	grid-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	align-items: center;
	column-gap: 1.25rem;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	margin-top: 3.75rem;
}

.inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 1337px;
	padding-left: 25px;
	padding-right: 25px;
	width: 100%;
}

.news {
	height: 58.6875rem;
	height: 65.2083333333vw;
	position: relative;
}

.news::before {
	background-image: url(../images/common/news-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.news::after {
	background-image: url(../images/common/cat.png);
	background-repeat: no-repeat;
	background-size: contain;
	bottom: -3rem;
	content: "";
	height: 20.0625rem;
	left: calc(50% - min(46vw, 42.8125rem));
	position: absolute;
	width: 17.25rem;
	z-index: 5;
}

.news__title {
	text-align: center;
}

.news__images {
	margin: 3.125rem auto 0;
	max-width: 29.0625rem;
	width: 100%;
}

.news__image:nth-child(1) img {
	-o-object-fit: cover;
	aspect-ratio: 455/80;
	height: 100%;
	object-fit: cover;
}

.news__image:nth-child(2) img {
	-o-object-fit: cover;
	aspect-ratio: 465/520;
	height: 100%;
	object-fit: cover;
}

.section-title__ja {
	color: #9acd32;
	font-size: 2.8125rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}

.section-title__ja::before {
	background: linear-gradient(to bottom, transparent 71%, #FFF500, 72%, #FFF500 100%);
	color: #696969;
	content: attr(data-en);
	display: block;
	font-size: 1.125rem;
	letter-spacing: 0.05em;
	line-height: 1;
	margin-left: auto;
	margin-right: auto;
	text-transform: capitalize;
	white-space: nowrap;
	width: -moz-fit-content;
	width: fit-content;
}

@media (max-width: 1440px) {

html {
	font-size: 1.1111111111vw;
}

}

@media screen and (max-width: 767px) {

	.md-none {
		display: none;
	}

	.md-show {
		display: block;
	}

	html {
		font-size: 16px;
	}

	.layout-contact {
		margin-top: 4.4375rem;
	}

	.layout-information {
		margin-top: 50px;
	}

	.layout-news {
		margin-top: 5rem;
		padding-bottom: 0;
		padding-top: 3.3125rem;
		padding-top: 13.5897435897vw;
	}

	.button span {
		font-size: 1rem;
		padding: 1.1875rem 1.1875rem 1.1875rem 4.375rem;
	}

	.button span::before {
		left: 4.4375rem;
		top: 50%;
		transform: translateY(-50%);
	}

	.button.button--contact span {
		padding: 0.75rem 0.75rem 0.75rem 4.375rem;
	}

	.contact__body {
		margin-top: 3.125rem;
	}

	.contact__body p:nth-of-type(1) {
		font-size: 1rem;
	}

	.contact__body a {
		font-size: 1.375rem;
	}

	.contact__body a::before {
		height: 1.625rem;
		width: 1rem;
	}

	.contact__body p:nth-of-type(2) {
		font-size: 0.875rem;
	}

	.contact__body p:nth-of-type(3) {
		font-size: 0.625rem;
		margin-top: 1.875rem;
		text-align: center;
	}

	a[href^="tel:"] {
		pointer-events: initial;
	}

	.fv {
		height: 232.3076923077vw;
	}

	.fv__image img {
		aspect-ratio: 390/906;
	}

	.fv__message {
		bottom: 8.4615384615vw;
		flex-direction: column;
		row-gap: 0.625rem;
	}

	.fv__date-wrap {
		align-items: center;
	}

	.fv__date-category {
		font-size: 1.125rem;
		padding: 0.34375rem;
		width: 6.6875rem;
	}

	.fv__date-title {
		font-size: 1.75rem;
		line-height: 1.2;
		text-align: right;
	}

	.fv__date-wrap:nth-child(1) .fv__date-title {
		margin-top: -0.25rem;
	}

	.information__inner.inner {
		padding-left: 1.25rem;
		padding-right: 1.25rem;
	}

	.information__container {
		flex-direction: column;
		margin-top: 2.5rem;
	}

	.information__left {
		width: 100%;
	}

	.information__list {
		flex-direction: column;
		padding-top: 2.1875rem;
		padding-top: 2.1875rem;
	}

	.information__list-title {
		flex-shrink: initial;
		font-size: 1.125rem;
		padding-left: 0;
		text-align: center;
		width: 100%;
	}

	.information__list-text {
		font-size: 1rem;
		margin-top: 0.75rem;
		padding-left: 1.75rem;
		row-gap: 0.625rem;
		width: 100%;
	}

	.is-blue {
		font-size: 1.125rem;
	}

	.information__list:nth-child(1) .is-blue {
		font-size: 0.875rem;
	}

	.information__right {
		margin-top: 2.5rem;
		max-width: none;
		max-width: initial;
	}

	.information__right p:nth-of-type(1) {
		font-size: 1.25rem;
	}

	.information__right p:nth-of-type(2) {
		font-size: 1rem;
	}

	.information__image {
		margin-top: 1.5625rem;
	}

	.information__image__airfly img{
		width: 95%
	}
	.information__buttons {
		grid-template-columns: 1fr;
		margin-top: 2.5rem;
		row-gap: 0.8125rem;
	}

	.inner {
		max-width: 39.375rem;
		padding-left: 15px;
		padding-right: 15px;
	}

	.news {
		height: 222.2820512821vw;
		max-height: none;
		max-height: initial;
	}

	.news__inner.inner {
		padding-left: 1.25rem;
		padding-right: 1.25rem;
	}

	.news::before {
		background-image: url(../images/common/news-bg-sp.png);
	}

	.news::after {
		bottom: -200px;
		height: 9.5rem;
		height: 38.9743589744vw;
		width: 8.1875rem;
		width: 33.5897435897vw;
	}

	.news__images {
		margin-top: 2.5rem;
		max-width: none;
		max-width: initial;
	}

	.news__image:nth-child(1) img {
		-o-object-fit: contain;
		aspect-ratio: 350/68;
		object-fit: contain;
	}

	.twitter-timeline {
		-o-object-fit: contain;
		margin-top: -0.25rem;
		aspect-ratio: 350/480;
	}

	.section-title__ja {
		font-size: 1.75rem;
		line-height: 1.2;
	}

	.section-title__ja::before {
		font-size: 0.9375rem;
		margin-bottom: 0.5rem;
	}

	.contact::after {
			bottom: 38vh;
			height: 9.5rem;
			height: 38.9743589744vw;
			width: 8.1875rem;
			width: 33.5897435897vw;
		}

	.contact layout-contact
			margin-top:30px;
}

@media (max-width: 375px) {

	html {
		font-size: 4.2666666667vw;
	}

	/* .twitter-timeline {
		max-width: 350px;
		height: 548px; 
	}  */

}


/*# sourceMappingURL=style.css.map */

/* =====================
   メインビジュアル
===================== */

.mv {
  width: 100%;
}

/* 比率固定キャンバス */
.mv_canvas {
  position: relative;
  width: 100%;
  aspect-ratio: 1920 / 880;
  overflow: hidden;
}
@media (max-width: 768px) {
  .mv_canvas {
    aspect-ratio: 780 / 1247;
  }
}

/* 背景 */
.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* スマホ画像は最初隠す */
.sp {
  display: none;
}

/* ===== スマホ ===== */
@media (max-width: 768px) {

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

}
/* ===== パーツ共通 ===== */
.p {
  position: absolute;
  width: 12%; /* 好きなサイズに調整OK */

  opacity: 0;
  transform: translateY(40px);
  animation: fadeUp 1.6s forwards cubic-bezier(0.22, 1, 0.36, 1);

}
@media (max-width: 768px) {
  .p {
    max-width: none;
  }
}
/* ===== 位置（%指定） ===== */
.p1 { top: -18%; left: 14%;  animation-delay: 0.3s; width: 69%; }
.p2 { top: 64%; right: 51%; animation-delay: 1s; width: 46%; }
.p3 { bottom: 36%; left: 5%; animation-delay: 1.7s; width: 17%; }
.p4 { top: 57%; left: 60%; animation-delay: 2.4s; width: 23%; }
.p5 { bottom: -1%; right: 0%; animation-delay: 3.1s; width: 17%; }

@media (max-width: 768px) {
 
.p1 { top: -5%; left: -15%;  animation-delay: 0.3s; width: 130%; }
.p2.sp { top: 44%; right: 42%; animation-delay: 1.7s; width: 53%; }
.p3.sp { bottom: 75%; left: 3%; animation-delay: 1s; width: 34%; }
.p4 { top: 79%; left: 50%; animation-delay: 2.4s; width: 44%; }
.p5 { bottom: 20%; right: 0%; animation-delay: 3.1s; width: 42%; }

}

/* ===== ふわっと ===== */
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* =====================
   メインビジュアル終
===================== */

/* =====================
   プレゼンツ設定
===================== */
.presents{
	width: 60%;
	margin:41px auto 0;
}
@media (max-width: 768px) {
  .presents {
    width: 96%;
    margin:29px auto 0;
  }
}
/* =====================
   プレゼンツ設定終
===================== */




/* ===== SNSフォロー ===== */

.followme{
	width: 258px;
	margin: 0 auto;
}
.sns img{
	width: 84px;
}
.sns{
	width: 168px;
	display: inline-flex;
}